## hrp ios xctest

run xctest

```
hrp ios xctest [flags]
```

### Options

```
  -b, --bundleID string             specify ios bundleID (default "com.gtf.wda.runner.xctrunner")
  -h, --help                        help for xctest
  -t, --testRunnerBundleID string   specify ios testRunnerBundleID (default "com.gtf.wda.runner.xctrunner")
  -u, --udid string                 specify ios device's UDID
  -x, --xctestConfig string         specify ios xctestConfig (default "GtfWdaRunner.xctest")
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp ios](hrp_ios.md)	 - simple utils for ios device management

###### Auto generated by spf13/cobra on 8-Jun-2025
